[main]
conquer_url=http://flareconquer.com/play?lang=en
dmn_url=http://flareconquer.com/play?lang=en
mconquer_url=http://flareconquer.com/play?lang=en
[path]
conquer=
dmn=
mconquer=
[msg]
mccnquer=what can i do for you ?
[update]
autopatch_version=http://updatenext.dds.99.com/dds/zf/version/
autopatch_url=http://update.dds.99.com/dds/zf/bag/